#sp-header {
height: 90px !important;
}
#sp-header{
background: #466233 !important;	
}	
#sp-header .logo {
height: 75px;
}
.logo-image{
margin-block-start: 15px;    
}
/******MENU *****/
#sp-menu .justify-content-end {
justify-content: flex-start !important;
}
.sp-megamenu-parent > li > a {
color: #fff;
font-size: 16px;
text-transform: uppercase;
font-weight: 600;
line-height: 90px;
}
.sp-megamenu-parent > li:last-child > a{
padding: 0 15px;    
}
.sp-megamenu-parent > li:hover > a{
background: #fff;
color: #466233 !important;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a{
color: #466233 !important;	
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover{
color: #fff !important;
background: #466233 !important;	
}
.sp-megamenu-parent > li.active > a{
color: #466233 !important;
background: #fff !important;		
}
.sp-megamenu-parent > li:last-child .sp-dropdown .sp-dropdown-inner{
min-width: 240px;    
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner{
min-width: 320px;
padding: 0;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-sub .sp-dropdown-inner{
margin-left: 0px;    
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a{
font-size: 16px;
display: block;
width: 100%;
padding-inline: 20px;
padding-block: 10px;    
}
.sp-megamenu-parent .sp-dropdown{
z-index: 9999 !important;	
}
#sp-second-menu {
background: #94b91f;	
}
ul.maximenuck{
background: #94b91f !important;
z-index: 1 !important;
}
.maximenuckh ul.maximenuck li > a:hover {
background: #fff;
color: #466233 !important;
}
.floatck{
background: #466233 !important;
padding: 0 !important;    
}
ul.maximenuck li.maximenuck ul.maximenuck2 li > a, ul.maximenuck2 li > a{
color:#fff !important;
padding: 5px 10px !important;    
}
ul.maximenuck li.maximenuck ul.maximenuck2 li > a:hover, ul.maximenuck2 li > a:hover{
color: #466233 !important;    
}
.home #sp-main-body {
padding: 0px !important;
}
#sp-main-body {
padding: 50px 0 !important;
}
#psoni-menu-mobile {
display: none;
}
/***** CELE *****/
#cele{
box-shadow: 0 0 4px 0 rgba(70, 98, 51, 1.0);
}
/************ PLACÓWKI **************/
.stowarzyszenie {
border: 1px solid #eee;
margin-bottom: 40px;
height: 520px;
}
.stowarzyszenie .sppb-media-content {
text-align: left !important;
}
.stowarzyszenie h3{
display: block;
width: 100%;    
background: #94b91f;
padding: 10px;
height: 80px;
text-align: center;
color: #fff !important;
margin-top: -1px;
}
.stowarzyszenie .sppb-addon-text {
padding: 0px 10px;
}
.stowarzyszenie h3 a{
font-size: 18px !important;
font-weight: 600;
color: #fff !important;
}
/***** AKTUALNOSCI MAIN ORAZ OGLOSZENIA****/
.naglowekh1{color: #94b91f !important;
font-size: 40px !important;
margin-bottom: 30px;
}
.article-header h1{
color: #94b91f !important;
font-size: 40px !important;
margin-bottom: 30px;	
}
.article-details > ul{
list-style: circle outside url("../images/psouu-submenu2-bg-04.png") !important;	
}
.aktualnosci-main ul.latestnews-items li.latestnews-item, .ogloszenia-main ul.latestnews-items li.latestnews-item{
margin-bottom: 10px;	
}
.aktualnosci-main .newshead.calendartype, .ogloszenia-main .newshead.calendartype{
margin-top: 7px !important;
}
.aktualnosci-main .newstitle a, .ogloszenia-main .newstitle a, .artykuly-mod .newstitle a{
color: #94b91f !important;
font-size: 20px;
display: block !important;	
}
.aktualnosci-main .newsintro, .ogloszenia-main .newsintro, .artykuly-mod .newsintro{
color: #333 !important;
margin-top: 5px;
}
.aktualnosci-main .link a, .ogloszenia-main .link a, .artykuly-mod .link a{
border: 1px solid #94b91f;
background: #94b91f;
color: #fff !important;
width: 85px !important;
display: block !important;
height: 30px;
padding: 3px 15px;
margin-top: 20px;
}
.aktualnosci-main .link a:hover, .ogloszenia-main .link a:hover, .artykuly-mod .link a:hover{
background: #fff;
color: #94b91f !important;
}
.aktualnosci-main .newshead .calendar .day, .ogloszenia-main .newshead .calendar .day{
text-indent: 0 !important;
text-align: left;	
}
.aktualnosci-main .newshead .calendar .month, .ogloszenia-main .newshead .calendar .month{
text-indent: 0 !important;	
}
.aktualnosci-main .newshead .calendar .year, .ogloszenia-main .newshead .calendar .year{
text-indent: 0 !important;	
}
.home #sp-main-body{
background-image: none !important;	
}
#sp-main-body{
background-image: url('/images/logo-background.png') !important;
background-position: center !important;
background-repeat: no-repeat !important;
background-size: 40% !important;
}
.items_pagination a{
color: #333 !important;
font-size: 16px;	
}
.items_pagination .page_link.active_page{
text-decoration: none !important;
}
.items_pagination .page_link.active_page a{
font-weight: 600;
color: #94b91f !important;
font-size: 20px;
}
.items_pagination li > a:hover{
font-weight: 600;
color: #94b91f !important;
font-size: 20px;	
}
#month, #year, #limit{
display: inline-block;
width: 200px;
}
.pagination > .active > a{
background: #94b91f !important;
border-color: #94b91f !important;
}
.pagination > .active > a:hover{
color: #fff !important;
}
.page-link:hover{
background: #94b91f !important;
border-color: #94b91f !important;	
}
.pagination > li > a{
color: #333 !important;
}
.pagination {
margin-top: 40px;
}
.counter.float-right.pt-3.pr-2 {
margin-top: 40px;
}
.btn-primary{
background: #94b91f !important;
border-color: #94b91f !important;		
}
.btn-primary:hover{
background: #fff !important;
color: #333 !important	
}
.page-header h1{
color: #94b91f !important;
font-size: 40px !important;
margin-bottom: 30px;	
}
.page-header a{
color: #94b91f !important;
font-size: 30px !important;
margin-bottom: 30px;		
}
#archive-items .intro{
margin-bottom: 30px;	
}
.article-details ul {
list-style: circle outside url("/images/psouu-submenu2-bg-04.png") !important;
}
.article-details ul a {
color: #94b91f !important;
}
.article-details ul a:hover {
color: #466233 !important
}
.article-details a {
color: #75970c !important;
}
.article-details a:hover {
color: #466233 !important
}
.latestnews-items .link {
margin-bottom: 30px !important;
}
/**************** SPONSOR **************/
#sponsor {
border: 1px solid;
height: 260px;
margin-bottom: 40px;
}
#sponsor img {
display: block;
margin: 20px auto 0;
}
#sponsor h4 {
padding: 20px;
color: #fff;
height: 97px;
}
#sponsor .title{
background: #94b91f;	
}
#sponsor h4 a{
font-size: 18px;
color: #fff;
}
.sppb-carousel-indicators {
display: none;
}
.sppb-carousel-inner>.sppb-item{
padding: 60px 60px 0px 60px !important;	
}
.sppb-carousel-content h3{
color: #94b91f !important;
font-size: 40px;	
font-weight:600;	
}
/******* Foooter ******/
#sp-footer{
background: #94b91f !important
}
.realizacja {
float: right;
margin-top: -10px;
}
@media (min-width: 1200px) and (max-width: 1399px){
.sp-megamenu-parent > li > a{
font-size: 15px;    
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
min-width: 280px;
}
}
@media (min-width: 992px) and (max-width: 1199px){
.sp-megamenu-parent > li > a{
font-size: 13px;    
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a{
font-size: 13px;     
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
min-width: 250px;
}
.maximenumobiletogglericonck{
height: 40px;
color: #fff;    
}
}
@media (max-width: 991px){
.offcanvas-menu {
background-color: #466233;
}
.burger-icon > span, .offcanvas-active .burger-icon > span{
background-color: #fff;    
}
body.ltr .offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > a > .menu-toggler{
right: 10px;   
color: #fff;
}
.offcanvas-menu .offcanvas-inner {
padding: 0px;
padding-block: 25px;
}
.offcanvas-menu .offcanvas-inner ul.menu > li a{
color: #fff;
opacity: 1;
padding-inline: 25px;
display: block;
font-size: 18px; 
padding-block: 15px;   
}
.offcanvas-menu .offcanvas-inner ul.menu > li a:hover, .offcanvas-menu .offcanvas-inner ul.menu > li a:focus, .offcanvas-menu .offcanvas-inner ul.menu > li span:hover, .offcanvas-menu .offcanvas-inner ul.menu > li span:focus{
background: #fff;
color: #466233 ;    
}
.offcanvas-menu .offcanvas-inner ul.menu li.active a {
background: #fff;
color: #466233 ;   
}
body.ltr .offcanvas-menu .offcanvas-inner ul.menu > li > a:hover > .menu-toggler, body.ltr .offcanvas-menu .offcanvas-inner ul.menu > li.active > a > .menu-toggler{
color: #466233 !important;    
}
body.ltr .offcanvas-menu .offcanvas-inner ul.menu > li ul{
margin-left: 0px;    
}
.offcanvas-menu .offcanvas-inner ul.menu > li > ul li a {
font-size: 16px;
padding: 10px 25px;
color: #fff;
font-weight: 400;
}
.offcanvas-menu .offcanvas-inner ul.menu > li > ul li a:hover{
background: #fff;
color: #466233 ;     
}
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent li.menu-parent .menu-toggler{
color: #fff;   
right:10px; 
}
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent li.menu-parent a:hover .menu-toggler{
color: #466233    
}
.offcanvas-menu .offcanvas-inner ul.menu li.active > .menu-child li a:hover{
background: #466233 !important;
color: #fff !important;
}
#psoni-menu-desktop {
display: none;
}  
#psoni-menu-mobile{
display: block;
width: 100%;
width: 100% !important;
font-size: 18px !important;
}   
#sp-user3, #sp-user2, #sp-user1, #sp-top3, #sp-top2, #sp-top1 {
margin-block: 10px;
} 
}
@media (max-width: 575px){
.logo-image-phone {
height: 60px !important;
}    
}